@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main img.icon_point {
	position: relative;
	top: 3px;
	margin-right: 5px;
}

/* c01 */

#contents_main #c01 #c01_01 {
	margin-top: 30px;
}


/* c02 */

#contents_main #c02 #yp_ityclub h5 {
	color: #0078c4;
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 8px;
}

/* c04 */

/* c04_01 */

#contents_main #c04 #c04_01 #antena {
	padding: 12px 20px 12px 195px;
	margin-bottom: 20px;
	border: 1px dotted #eba99a;
	background: #ffe3dd url(../img/fn_c03_01_antena_img01.jpg) 12px 12px no-repeat;
	clear: both;
}

#contents_main #c04 #c04_01 #antena h5 {
	color: #cc2600;
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 4px;
}

#contents_main #c04 #c04_01 #antena em {
	font-size: 123.1%;
	font-weight: bold;
}

#contents_main #c04 #c04_01 #antena p span {
	font-size: 77%;
}

#contents_main #c04 #c04_01 #antena p img {
	float: left;
	padding-right: 20px;
}

/* c04_02 */

#contents_main #c04 #c04_02 h4 {
	clear: both;
}

#contents_main #c04 #c04_04 img {
	float: right;
	margin: -50px 0 0 15px;
	padding-bottom: 25px;
}

/* c04_05 */

#contents_main #c04 #c04_05 img {
	float: right;
	padding: 0 0 0 15px;
}

#contents_main #c04 #c04_05 h4 span {
	font-size: 77%;
}


/* c08 */

#contents_main #c08 h3 span {
	font-size: 60%;
		font-weight: normal;
}

.clear {
	clear: both;
}

.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}